@charset "utf-8";
/* CSS Document */

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* apply a natural box layout model to all elements */

*, *:before,*:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
.pez-unselectable{
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none; 
 }
@font-face {font-family:"SourceSansPro Light"; src:url("./fonts/SourceSansPro-Light.otf") format("opentype");}
@font-face {font-family:"SourceSansPro Regular"; src:url("./fonts/SourceSansPro-Regular.otf") format("opentype");}
@font-face {font-family:"SourceSansPro Semi"; src:url("./fonts/SourceSansPro-Semibold.otf") format("opentype");}
@font-face {font-family:"SourceSansPro Bold"; src:url("./fonts/SourceSansPro-Bold.otf") format("opentype");}
@font-face {font-family:"SourceSansPro Black"; src:url("./fonts/SourceSansPro-Black.otf") format("opentype");}

 /* 
 	Common
	Color scheme:
	Light Blue: #80bcc9;
	Red: #be0032;
*/
body{
	margin: 0;
}

a{
	color: #be0032;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
 .pez-container{
 	width: 100%; height: auto; display: block;
 	max-width: 930px;
 	margin:0 auto; left:0; right:0;
 	font-family: Arial;
 	background-color: #80bcc9;
 	position: relative;
 	overflow: hidden;
 	font-family:"SourceSansPro Regular";

 }

.pez-top-area{
	width: 100%; height: auto; position: relative; display: block;
	padding:0px 0px 20px;
	clear: both;
}
.pez-school-ranking .pez-top-area{
	background: url('./imgs/school-cover.jpg') center no-repeat;
	background-size: cover;
}
.pez-honour-roll .pez-top-area{
	background: url('./imgs/student-cover.jpg') center no-repeat;
	background-size: cover;
}
.pez-lower-area{
	width: 100%; height: auto; display: block; position: relative;
	clear: both;
}
.pez-title-box{
	width: 100%;
	display: block;
	position: relative;
	padding: 20px;
}
.pez-title-box img{
	width: 100%; height: auto;
	margin: 0;
}
.pez-preloader{
	width: 100%; height: 100%;
	background: #80bcc9 top no-repeat;
	position: absolute; display: block;
	left: 0; top:0;
	z-index: 90;
}
.pez-full-box{
	height: 900px; 
}
.pez-title{
	text-align: center;
	font-size: 21px;
	font-family: "SourceSansPro Bold";
	color: #000;
	background: #fff;
	width: 72%;
	margin: 17px auto;
	padding: 10px;
}
.top-logo{
	margin: 10px auto 20px;
}
h1{
	font-size: 50px;
	font-family: "SourceSansPro Semi";
	color: #fff;
	background: #be0032;
	display: inline;
	line-height: 1.7em;
	padding: 3px;
	letter-spacing: 0.05em;



}
h1 span{
	width: 25px;
	display: inline-block;
}
.h1-holder{
	-ms-transform: rotate(3deg); /* IE 9 */
    -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
    transform: rotate(3deg);

    padding: 0 0 0 13%;
}
h2{
	font-size:23px;
	font-family: "SourceSansPro Semi";
	margin:15px;
}
h3{
	font-size:14px;
	font-family: "SourceSansPro Semi";
	margin-bottom:10px;
}
.pez-result-title{
	width: 100%; height: 20px;
	font-size:20px;
	font-family: "SourceSansPro Bold";
	text-align: center;
	margin-bottom: 10px;
}
.result-btn{
	width: 100%;
	height: 32px;
	cursor: pointer;
	overflow: hidden;
	font-size: 20px;
	text-indent: 25px;
	padding-top: 2px;
	white-space: nowrap;
	font-family: "SourceSansPro Semi";
}
.result-btn span{
	font-family: "SourceSansPro Regular";
	color: #505050;
	padding-left: 7px;
}
.result-btn:hover{
	background: url(imgs/arrow-bullet.png) left no-repeat;
	background-color:  #be0032;
	color:#FFF;
}
.result-btn:hover span{
	color: #c9c9c9;
}
#text_input{
	width: 435px;
	height: 45px;
	display: block;

	font-size:20px;
	padding:10px; padding-left:50px;
	color: #8E927E;
	border: 1px solid #c4c6c8;
    border-radius: 35px;
    background: url('imgs/search-icon.png') #FFF left center no-repeat;
    margin:0 auto; left: 0; right:0; position: relative;
}
#text_input:focus{
	color:#be0032;
}
.submit-btn{
	width: 80px; height: 70px; display: inline-block; cursor: pointer;
	background-color: #2466af;
}
.share-btn{
	width: 100px; height: 30px; background-color: #4B62FC; margin: 10px;
	cursor: pointer;
}
.desc-text{
	font-family: "SourceSansPro Semi";
	margin: 10px 0 20px 0;
}
.pez-circle-icon{
	width: 32px; height: 32px; display: block; float:left;
	background: url(imgs/circle-icon.png) no-repeat center;
	margin: -7px 10px 0px 0px;
}
.pez-error-text{
	font-family: "SourceSansPro Semi";
	width: 100%; height: 30px; font-size: 15px; color: #AD1D1D;
}
.data-holder{
	width: 100%;
	height: auto;
	min-height: 320px;
	display: block;
	padding: 0px 20px;
	background: #80bcc9;
	
}
.pez-shadow{
	box-shadow: 0px 20px 53px -43px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow:  0px 20px 53px -43px rgba(0, 0, 0, 0.5) inset;
	-moz-box-shadow:  0px 20px 53px -43px rgba(0, 0, 0, 0.5) inset;
	box-shadow:  0px 20px 53px -43px rgba(0, 0, 0, 0.5) inset;
}
/* Tables */
.pez-result-table{
	width: 100%; height: auto;
	font-size: 15px;
	text-align: center;
	
}
.pez-row{
	width: 100%;
	height: 71px;
	background-color: #F3F9FB;
}
.pez-content-row{
	font-size: 23px;
	padding-top: 15px;
}
.pez-top-row{
	height: 50px !important;
	font-weight: bold;
	color: #FFF;
	background-color: #373D39;
	font-size: 14px;
}
.pez-col{
	height: 100%; float: left;
	overflow: hidden;
	padding: 8px 5px;
}
.pez-oneline-col{
	padding-top:14px;
}
.pez-place-no{
	font-size: 29px;
	font-weight: bold;
	color: #FFB836;
}
#pez_school_table .pez-col{
	width: 25%;
}
#pez_round_table .pez-col{
	width: 50%;
}
#pez_dis_table .pez-col{
	width: 33%;
}
#pez_ach_table .pez-col{
	width: 25%;
}
#pez_ach_table .pez-col:not(.pez-place-no){
	padding-top:15px;
}
#pez_table_holder{
	width: 100%; height: auto; display: block;
	position: relative; 
	text-align: center;
}
.pez-white-row{
	background-color: #FFF;
}
.rank-no{
	color: #be0032;
	font-weight: bold;
}
.pez-social-title{
	font-family: "SourceSansPro Bold";
	margin:10px 0px;
	width:50%; height: 40px;
	float:left;
	padding-top:11px;
	position: relative;
}
.pez-social-holder{
	height: 40px;
	width: 50%;
	display: block;
	margin: 10px 0px;
	float: right;
	position: relative;
	font-size: 25px;
}
.pez-social-btn{
		cursor: pointer;
	display: block; float: right;
	margin: 0 10px;
}
.pez-social-btn:hover{
	opacity: 0.5;
}
.pez-twitter-btn, .pez-fb-btn{

}
.pez-twitter-btn{
	
}
.pez-twitter-btn img{
	width: 100%; height: 100%;
}
.pez-fb-btn{
	
}
.pez-seperator{
	width: 100%; height: 2px; background-color: #FFF;
	margin: 25px 0;
	display: block; float:left;
}
.pez-disclaimer{
	width: 100%;
    min-height: 50px;
    height: auto;

    text-align: left;
    padding: 10px;
    font-size: 12px;
    clear: both;

}
.pez-disclaimer h3{
	font-size: 15px;
    font-family: "SourceSansPro Bold";
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
}
.pez-disclaimer h3 span{
	font-size: 11px;
	display: block;

}
.pez-disclaimer h3:hover{
	color:#be0032;
}

.pez-disclaimer strong{
	font-family: "SourceSansPro Bold";
	color:#be0032;
	text-transform: uppercase;
}
.pez-disclaimer p{
	margin-bottom:6px;
}
.pez-credits{
	width: 100%; max-width: 620px; margin:0 auto; position: relative; left: 0; right:0;
	text-align: center;
	font-family: "SourceSansPro Regular";
	font-size: 12px;
}
.pez-credits strong{
	font-family: "SourceSansPro Bold";
	color:#be0032;

}
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
}
.loader {
  color: #ffffff;
  font-size: 7px;
  text-indent: -99999em;
  margin: 0px auto;
  position: relative;
  width: 10em;
  height: 10em;
  box-shadow: inset 0 0 0 1em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before,
.loader:after {
  position: absolute;
  content: '';
}
.loader:before {
  width: 5.2em;
  height: 10.2em;
  background: #80bcc9;
  border-radius: 10.2em 0 0 10.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 5.2em 5.1em;
  transform-origin: 5.2em 5.1em;
  -webkit-animation: load2 2s infinite ease 1.5s;
  animation: load2 2s infinite ease 1.5s;
}
.loader:after {
  width: 5.2em;
  height: 10.2em;
  background: #80bcc9;
  border-radius: 0 10.2em 10.2em 0;
  top: -0.1em;
  left: 5.1em;
  -webkit-transform-origin: 0px 5.1em;
  transform-origin: 0px 5.1em;
  -webkit-animation: load2 2s infinite ease;
  animation: load2 2s infinite ease;
}
@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 750px){
h1{
	font-size: 30px;
}
}
@media screen and (max-width: 610px){

	#text_input{
		width: 85%;
		height: 50px;
	}
	.submit-btn{
		width: 15%;
		height: 50px;
	}

	.result-btn{
		margin: 5px 0px
	}

	.pez-title{
		font-size: 19px;
	}
	#pez_table_holder{
		text-align: center;
	}
}
@media screen and (max-width: 550px){

	.pez-result-table{
		font-size:12px;
	}
	.pez-twitter-btn, .pez-fb-btn{
		width: 40px;
	}
	.pez-social-title{
		padding-top:0px;
	}
	#pez_table_holder{
		text-align: center;
	}
	h1{
		font-size: 20px;
	}
	h2{
		font-size: 16px;
	}
	.h1-holder{
		padding: 0;
		text-align: center;
	}
	h1 span, h1 br{
		display: none;
	}
	.pez-oneline-col {
    padding-top: 16px;
	}
	.pez-top-row{
		font-size: 10px;
		line-height: 9px;
	}
	.pez-lower-area{
		height: auto;
	}
	.pez-school-ranking .pez-top-area,
	.pez-honour-roll .pez-top-area{
		background-size: contain;
		background-position: 0 0;
	}

}
@media screen and (max-width: 400px){
	.data-holder{
		min-height: 0px;
	}
	.pez-title{
		font-size: 15px;
		width: 100%;
	}
	.pez-content-row {
	    font-size:18px;
	    height: 55px;
	    padding-top:5px;
	}
	.data-holder{
		padding: 0px 5px;
		min-height: 50px;
	}
	.pez-title-box{
		padding: 0;
	}

}